CODESYS Edge Gateway

The CODESYS Edge Gateway is an extended CODESYS Gateway connecting the CODESYS Automation Server to CODESYS PLCs in a local network. The package is available as a windows and a linux version.

Version: 
3.5.16.20  
Order number: 
000110
€0.00 plus VAT

CODESYS Edge Gateway

CODESYS Edge Gateway

The CODESYS Edge Gateway enables the communication between the CODESYS Automation Server and the connected controllers. It can be operated on a controller or on a stand-alone device in the local network.

Collapse

Programming System

CODESYS Development System V3.5.16.20 or higher (Only required for the configuration of the gateway)

Runtime System

-

Supported Platforms/ Devices

  • Windows 8 / 10 (32/64 Bit), suitable PC hardware for the corresponding Windows platform

  • Debian- or Ubuntu-based Linux (32/64 Bit) CPU: x86, ARMv7

The versions maintained by Microsoft are supported.

Additional Requirements

  • Access to a CODESYS Automation Server

  • Installation of CODESYS Automation Server Connector plug-in

Restrictions

  • Currently only CODESYS V3 PLCs are supported

Licensing

-

Required Accessories

-

Version history

Version Windows Linux Release Notes
Release Date
3.5.16.20 3.5.16.20 Windows (.exe) 3.5.16.20 Linux (.package)

Quality update with minor improvements and bug fixes.

24.09.2020
3.5.16.10 3.5.16.10 Windows (.exe) 3.5.16.10 Linux (.package)

Quality update with minor improvements and bug fixes.

22.07.2020
3.5.16.0 3.5.16.0 Windows (.exe) 3.5.16.0 Linux (.package)

Improved performance and stabilization of connection to CODESYS Automation Server.

Includes the following Security fixes: 2019-08, 2020-02

05.05.2020
3.5.15.40 3.5.15.40 Windows (.exe) 3.5.15.40 Linux (.package)

Quality update with minor improvements and bug fixes.

Includes the following Security fixes: 2020-02

25.03.2020
3.5.15.30 3.5.15.30 Windows (.exe) 3.5.15.30 Linux (.package)

Quality update with minor improvements and bug fixes.

23.01.2020
3.5.15.20 3.5.15.20 Windows (.exe) 3.5.15.20 Linux (.package)

Quality update with minor improvements and bug fixes.


19.11.2019
3.5.15.10 3.5.15.10 Windows (.exe) 3.5.15.10 Linux (.package)

We strongly recommend to replace all existing CODESYS Edge Gateway - BETA VERSIONs by CODESYS Edge Gateway V3.5.15.10 or higher.


24.09.2019

Write Your Own Review

Only registered users can write reviews. Please, log in or register